RubyGems Navigation menu

fluent-config-regexp-type 1.0.0

The compatibility monkey patch to use regexp type

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 1.0.0 - May 24, 2018 (10 KB)

Runtime afhankelijkheden (1):

fluentd < 2, > 1.0.0

Development afhankelijkheden (4):

appraisal >= 0
bundler ~> 1.16
rake > 10.0
test-unit > 3

Eigenaren:

Authors:

  • Kenji Okimoto

SHA 256 checksum:

f51dcf224f065ac3464ff4a461e3f9d1bf2207ea63fb788d3d2d2e5a59df6042

Total downloads 47.907.558

Voor deze versie 47.907.558

Licenties:

N/A

Required Ruby Version: >= 0

Links: